Bug 434668 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro
Status: CLOSED DUPLICATE of bug 383831
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 23:58 EST by red.hat.linux
Modified: 2016-09-17 20:58 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 434668 None None None 2016-09-17 20:58 EDT

  None (edit)
Comment 2 Xu Bo 2008-02-26 03:44:48 EST
The configuration of HCL Infosystems Ltd LX Infiniti Pro has been listed as below:

=================================================
CPU: 1 Intel Celeron 220 @ 1.2GHz

MEMORY: 1 GB

STORAGE: SATA Controller

NETWORK: Onboard 10/100 Mbps Ethernet LAN

CDROM: Samsung SH-C522

VIDEO: Integrated SIS mirage graphics in SIS662

AUDIO: ADI AD1888

USB: 2 ports

CHIPSET: SIS 662

MOTHERBOARD: Intel Desktop Boards D201GLY2
=================================================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.